1. Calimalim's Avatar
    I really would like to go with 4.0.

    Any reason why I shouldn't give it a shot and just wait for a method to come along to jailbreak 4.0?

    Here's what I have:

    iPhone 3GS
    3.1.2
    SHSHs stored
    new bootrom
    jailbroken with Blackra1n (tethered)
    2010-07-18 06:51 PM
  2. Patato22's Avatar
    That's not a good idea couse you have the new bootrom they is no jailbroken program upgrade for the new boortom yet
    2010-07-18 06:53 PM
  3. jkmonkey's Avatar
    Other than not being able jailbreak for the time being there's really no reason not too. If your ok being un jailbroken for a little while then go for it.
    2010-07-18 11:53 PM
  4. j3st3r's Avatar
    and since you have your shsh's you can always restore back and rejailbreak if you are unhappy with 4.0 (or 4.0.1)
    2010-07-19 07:13 AM
LINK TO POST COPIED TO CLIPBOARD